/*
Theme Name: Corruption Carl
Theme URI: http://themeawesome.com/wordpress-child-theme
Description: A child theme of WP-Forge
Author: moCreate
Author URI: http://moCreate.com/
Template: wp-forge
Version: 4.1
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: light, gray, white, one-column, two-columns, right-sidebar, custom-background, custom-header, custom-menu, editor-style, featured-images, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, translation-ready
Text Domain: wp-starter

Start adding your theme specific styles below.
*/

body, h1, h2, h3, h4, h5, h6, p, li {
-moz-hyphens: none;
  -ms-hyphens: none;
  -webkit-hyphens: none;
  hyphens: none;
}

.top-bar, .top-bar ul {
background: transparent !important;
}

.top-bar .menu .current_page_item {
background: #f1cf00 !important;
}

#header {
    padding: 2.5rem 0 0.9375rem 0;
}

.menu-icon::after {
    background: #000000;
    box-shadow: 0 7px 0 #000000, 0 14px 0 #000000;
}

.title-bar {
	color: #000000;
}

.entry-content-page a.button, .entry-content-page .button {
    background: #f1cf00;
    font-size: 2.5rem;
    padding: 1rem;
    width: 100%;
    border-radius: 10px;
	color: #000000;
}

.entry-content-page a.button:hover,
.entry-content-page .button:hover,
.entry-content-page a.button:active,
.entry-content-page .button:active {
	background: #f1cf00;
	color: #000000;
}

.entry-content-page a {
color: #f1cf00;
}

.nav_container .top-bar .name a,
.nav_container .top-bar ul li a,
.nav_container .menu .active > a {
    color: #000000 !important;
}

.header-logo, .header-info {
    display: block;
    float: left;
    max-width: 175px;
}

body, p, li {
    font-family: 'Roboto', sans-serif;
    font-weight: 200;
}

h1, h2, .button,
.entry-content-page .dk-speakout-petition-wrap h3,
.entry-content-page .petition a {
    font-family: 'Roboto Slab', serif;
    font-weight: 900;
    line-height: 1.1;
}

h3, h4, h5, h6 {
    font-family: 'Roboto', sans-serif;
    line-height: 1.4;
}

h1, h2 {
    text-transform: uppercase;
    font-weight: 700;
}

.homepagehero .panel {
    background: transparent;
    margin: 7.5rem 0;
}

.entry-content-page .homepagehero .panel h3 {
	font-weight: 400;
	font-style: italic;
	color: #000000;
	font-size: 1.4rem;
}

.homepagehero {
background: #1a1a1a url(/wp-content/uploads/CC-Netroots-Teaser-No-Text_yellow.png) no-repeat top center scroll;
background-size: cover;
}

.entry-content-page .homepagehero h3 {
color: #fff;
}


.meetcarl {
background: #1a1a1a url(/wp-content/uploads/Website_Frontpage_Washout-1.jpg) no-repeat top center scroll;
background-size: cover;
height: 800px;
}

.entry-content-page .meetcarl .panel h3,
.entry-content-page h3.meetcarl {
	font-family: 'Roboto', sans-serif;
    text-shadow: 3.2px 3.2px #000000;
    font-weight: 900;
    line-height: 1.1;
	color: #fff;
	font-size: 2.3rem;
    opacity: 1.0;
}

.meetcarl .panel {
    background: transparent;
    /* background-color:rgba(0,0,0,0.69);
    -webkit-border-radius: 28;
    -moz-border-radius: 28;
    border-radius: 28px; */
    margin: 15.2rem 7.2rem 7.2rem;
}

.socialbox {
background: #f1cf00;
padding: 2.5rem;
}

.top-bar .menu-item a {
    text-transform: uppercase;
	font-weight: 400;

}

.entry-content-page h3 {
    font-size: 1.5rem;
}

.footer_wrap a {
    font-size: 1.5rem;
    text-transform: uppercase;
}

footer[role="contentinfo"] {
    border-top: none;
}

.content_wrap {
    padding-top: 0;
}

.home.page .entry-header,
.page-id-7 .entry-header,
.page-id-47 .entry-header,
.page-id-871 .entry-header {
    margin-bottom: 0rem;
    display: none;
}

.page-id-871 .entry-content-page {
 padding-bottom: 0; 
}



.single-post .entry-header,
.blog .entry-header {
	margin-bottom: /*1.5*/ 1.5rem;
	padding-left: 0.9375rem;
	padding-right: 0.9375rem;
}

.single-post .content_container,
.blog .content_container {
	margin: 2rem auto !important;
	max-width: 75rem !important;
	padding: /*0.9375*/ 0 !important;
}

.fixedwidth {
    max-width: 120rem;
    margin: 0 auto;
}

.netroots {
background: #1a1a1a; /* Old browsers */
background: -moz-linear-gradient(top, #1a1a1a 0%, #333333 42%, #333333 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #1a1a1a 0%,#333333 42%,#333333 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #1a1a1a 0%,#333333 42%,#333333 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1a1a1a', endColorstr='#333333',GradientType=0 ); /* IE6-9 */
padding: 2.5rem;
}

/* Soliloquy themes*/


/*end soliloquy themes*/ 

.gray_container {
background: #1a1a1a; /* Old browsers */
padding-top: 1rem;
}

.requesttoday {
background: #1a1a1a url(/wp-content/uploads/cleanup-carl-request.jpg) center top no-repeat scroll;
background-size: cover;
padding: 2.5rem;
min-height: 500px;
}

.abouthero {
background: #1a1a1a url(/wp-content/uploads/cleanup-carl-about.jpg) center center no-repeat scroll;
background-size: cover;
min-height: 600px;
}

.entry-content-page .requesttoday h2,
.entry-content-page .requesttoday h3 {
    color: #000000;
	margin-bottom: 0;
}

.entry-content-page .netroots h2, .entry-content-page .netroots h3, .entry-content-page .netroots, .entry-content-page .netroots p {
color: white;
}

.entry-content-page .netroots h2 {
font-family: 'Roboto', sans-serif;
font-size: 1.8rem;
}

.mission {
background: #000000 url(/wp-content/uploads/Protest.jpg) center center no-repeat scroll;
background-size: cover;
padding-top: 2.5rem;
padding-bottom: 2.5rem;
min-height: 25rem;
}

.mission .bio, .dk-speakout-petition-wrap {
background: #e6e6e6;
border-radius: 10px;
padding: 2.5rem;
margin-bottom: 2.5rem;
}

.entry-content-page h2.recentrequests {
color: #f1cf00;
font-family: 'Roboto', sans-serif;
background: black;
padding: 1rem 0.5rem
}

.dk-speakout-petition-wrap {
background: #f1cf00;
}

.dk-speakout-petition-wrap#dk-speakout-petition-2 {
background: transparent;
}

.mission .dk-speakout-response p {
    color: white;
    background: #444;
	padding: 1rem;
}

.netroots .dk-speakout-response p {
    color: #444;
    background: #f1cf00;
	padding: 1rem;
}

.entry-content-post table, .entry-content-page table, .comment-content table {
border-bottom: none;
}

.dk-speakout-signaturelist caption {
	display: none;
}

table tbody tr:nth-child(even) {
    border-bottom: 0;
    background-color: #f1f1f1;
}

tr.dk-speakout-even {
    background: #eee;
}

td { font-weight: 400; }

table.dk-speakout-signaturelist td {
    border-bottom: 1px solid #ccc;
    padding: 5px 10px;
    vertical-align: top;
    line-height: 1.4;
}

table.dk-speakout-signaturelist td.dk-speakout-signaturelist-name {
    width: 35%;
    text-align: right;
}

table.dk-speakout-signaturelist td.dk-speakout-signaturelist-count {
    display: none;
}

.entry-content-page .dk-speakout-petition-wrap h3 {
font-size: 2.5rem;
color: #000000;
font-weight: 700;
text-transform: uppercase;
}

#dk-speakout-petition-2 a.dk-speakout-facebook span,
#dk-speakout-petition-2 a.dk-speakout-twitter span,
#dk-speakout-petition-2 .dk-speakout-share {
display: none;
}

.dk-speakout-petition-wrap .required,
.dk-speakout-petition-wrap label {
color: #000000;
font-size: 1.3rem;
}

.page-id-7 .dk-speakout-petition-wrap .required,
.page-id-7 .dk-speakout-petition-wrap label,
.page-id-7 .entry-content-page .dk-speakout-petition-wrap h3 {
color: #ffffff;
} 

.dk-speakout-full.dk-speakout-message,
.dk-speakout-bcc-wrap,
.dk-speakout-signature-count {
display: none;
}

.dk-speakout-submit {
background: #a71b2c;
display: inline-block;
text-transform: uppercase;
padding: 0.75rem 1.25rem;
font-size: 1.75rem;
font-weight: 700;
color: white !important;
}

.entry-content-page .dk-speakout-submit a {
color: #000000;
}

.entry-content-page .petition a {
color: #fff !important;
border-radius: 10px;
}

.entry-content-page .dk-speakout-submit a:hover {
text-decoration: none !important;
}

.about {
background: #1a1a1a;
}

.entry-content-page .about h2, .entry-content-page .about h3 {
color: white;
padding-top: 2.5rem;
padding-bottom: 2.5rem;
}

.aboutphoto {
background: #1a1a1a url(/wp-content/uploads/about-corruption-carl.png) no-repeat center center scroll;
min-height: 25rem;
background-size: cover;
}

.site-header img.header-image {
    max-width: 175px;
}

a.dk-speakout-facebook span {
    display: inline-block;
    height: 24px;
    width: 24px;
    margin-right: 1rem;
    background: transparent url(http://www.defendestatetax.com/wp-content/uploads/facebook.svg) no-repeat center center scroll;
}

a.dk-speakout-twitter span {
    display: inline-block;
    background: transparent url(http://www.defendestatetax.com/wp-content/uploads/twitter.svg) no-repeat center center scroll;
    height: 24px;
    width: 24px;
}

#content {
    padding-left: 0;
    padding-right: 0;
}

.row .row {
    margin-right: 0;
    margin-left: 0;
}

footer.entry-meta {
    padding: 0;
}

 .page-id-565 #main-content {
     float: none;
     margin: 0 auto;
 }

/* Child Theme Media Queries - Use the following media queries to adjust the appearance of your theme on mobile devices */


@media screen and (min-width: 40em) {

.menu > li:not(.menu-text) > a {
    font-size: 1.5rem;
    font-weight: 600;
}

}

@media screen and (max-width: 39.9375em) {

.bio {
padding-right: 0.625rem;
    padding-left: 0.625rem;
}

footer img {
padding-bottom: 1rem;
}

}

@media screen and (max-width: 48em) {

.homepagehero .panel {
    background: transparent;
    margin: 1rem .5rem 5rem;
}

.entry-content-page .homepagehero .panel h3 {
	font-size: 1rem !important;
}

.meetcarl .panel {
/* background: #787d80;
background: -moz-linear-gradient(top, #1a1a1a 0%, #333333 42%, #333333 100%); 
background: -webkit-linear-gradient(top, #1a1a1a 0%,#333333 42%,#333333 100%);
background: linear-gradient(to bottom, #1a1a1a 0%,#333333 42%,#333333 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1a1a1a', endColorstr='#333333',GradientType=0 );
  -webkit-border-radius: 14;
  -moz-border-radius: 14;
  border-radius: 14px;
  padding: 10px 20px 10px 20px;
  border: solid #000000 2px;
  text-decoration: none; */
    margin: 11.2rem .2rem .2rem;
}

.entry-content-page .meetcarl .panel h3 {
	font-size: 1.8rem !important;
}


}

@media screen and (min-width: 40em) {

.nav_container {
    margin: 0 auto;
}

.nav_wrap {
    max-width: 100%;
    margin-top: -4.5rem;
    float: right;
}

}

@media screen and (min-width: 40em) and (max-width: 63.9375em) {

}

@media screen and (min-width: 64em) {

.netroots img {
margin: 0 auto;
max-width: 22.5rem;
padding: 2rem;
}

}

@media screen and (min-width: 64em) and (max-width: 74.9375em) {

}   